This question about Using an extension: Asked

Data::Manip no longer available

The Data::Manip perl module required for the ExcelImportExportPlugin is no longer available. What to do?

-- GuruprasadIyer - 21 Jun 2012

 

QuestionForm edit

Subject Using an extension
Extension ExcelImportExportPlugin
Version Foswiki 1.1.5
Status Asked
Related Topics
Topic revision: r1 - 21 Jun 2012, GuruprasadIyer - This page was cached on 13 Jan 2018 - 10:59.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License